<p>Listado de Heroes</p>

<div *ngIf="heroeBorrado !== ''; else noBorrado">
    <h3>Heroe Borrado:<small>{{heroeBorrado}}</small></h3>
   
</div>

<figcaption></figcaption>

<ng-template #noBorrado>
    <h3>No ha borrado nada.</h3>
</ng-template>

<button (click)="borrarHeroes()">Borrar</button>
<hr>

<ul *ngFor="let heroe of heroes; let i = index">
    <li>{{i + 1}}: {{heroe}}</li>
</ul>
